/* LinkedIn plugin placeholder prompt */
"LinkedIn Button -- unknown issue" = "LinkedIn Button -- unknown issue";

/* LinkedIn plugin placeholder prompt */
"LinkedIn Button is visible only when loading data from the Internet." = "LinkedIn Button is visible only when loading data from the Internet.";

/* LinkedIn plugin placeholder prompt */
"LinkedIn Button will be visible once site has been setup for publishing" = "LinkedIn Button will be visible once site has been setup for publishing";

/* LinkedIn plugin placeholder prompt */
"LinkedIn Member Profile Button requires a LinkedIn Profile URL." = "LinkedIn Member Profile Button requires a LinkedIn Profile URL.";

